@charset "UTF-8";

[data-browse-mode="P"] .online-head.generaltop-header{display: none;}
[data-browse-mode="P"] .block-topic-path{display: none;}

/* =============比較ページ================= */
[data-browse-mode="P"] #product-comparison-list{
    padding: 0 0 150px;
    overflow: hidden;
}
[data-browse-mode="P"] #product-comparison-list h1{
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 50px;
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-slider{
	width: 1200px;
	margin: 0 auto;
}

[data-browse-mode="P"] .product-comparison-list-2col{
    width: 1172px;
    margin: 0 auto;
    position: relative;
}

[data-browse-mode="P"] .product-comparison-slider .slide-prev,
[data-browse-mode="P"] .product-comparison-slider .slide-next{
    position: absolute;
    top: 50%;
    width: 50px;
    height: 50px;
    border: solid 1px #333;
    border-radius: 50%;
    background: #fff;
    text-indent: -9999px;
    cursor: pointer;
    padding: 0;
}

[data-browse-mode="P"] .product-comparison-slider .slide-prev span,
[data-browse-mode="P"] .product-comparison-slider .slide-next span{
    position: relative;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    display: block;
}

[data-browse-mode="P"] .product-comparison-slider .slide-prev span{right: -4px;}
[data-browse-mode="P"] .product-comparison-slider .slide-next span{left: -4px;}

[data-browse-mode="P"] .product-comparison-slider .slide-prev span:after,
[data-browse-mode="P"] .product-comparison-slider .slide-next span:after{
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    transform: translate(-50%, -50%);
    border-top: 1px solid #333;
    border-right: 1px solid #333;
}

[data-browse-mode="P"] .product-comparison-slider .slide-prev{left: -100px;}
[data-browse-mode="P"] .product-comparison-slider .slide-next{right: -10px;}
[data-browse-mode="P"] .product-comparison-slider .slide-prev span{transform: rotate(-135deg);}
[data-browse-mode="P"] .product-comparison-slider .slide-next span{transform: rotate(45deg);}
[data-browse-mode="P"] .product-comparison-slider .slide-arrow.no-more{
    pointer-events: none;
    opacity: .2;
}

[data-browse-mode="P"] #product-comparison-list .lt-item{
    position: absolute;
    bottom: 75px;
    left: 0;
}

[data-browse-mode="P"] #product-comparison-list .lt-item > div{
    width: 70px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
    background: #F7F7F7;
    font-size: 15px;
    font-weight: 500;
    border-top: solid 1px #fff;
}

[data-browse-mode="P"] #product-comparison-list .lt-item > div:first-child{border-top: none;}
[data-browse-mode="P"] #product-comparison-list .product-comparison-ul{
    max-width: 1032px;
	margin: 0 auto;
	display: flex;
    justify-content: flex-start;
    overflow: hidden;
    flex-shrink: 0;
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-ul li{
    position: relative;
    min-width: 344px;
	width: 344px;
	padding: 40px 20px 0;
	box-sizing: border-box;
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-ul .product-comparison-del{
    position: absolute;
    right: 13px;
    top: 13px;
    width: 14px;
    height: 14px;
    text-indent: -9999px;
    cursor: pointer;
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-ul .product-comparison-del::before,
[data-browse-mode="P"] #product-comparison-list .product-comparison-ul .product-comparison-del::after{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1px;
    height: 14px;
    background: #333;    
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-ul .product-comparison-del::before{transform: translate(-50%,-50%) rotate(45deg);} 
[data-browse-mode="P"] #product-comparison-list .product-comparison-ul .product-comparison-del::after{transform: translate(-50%,-50%) rotate(-45deg);}
[data-browse-mode="P"] #product-comparison-list .product-comparison-attr{margin-bottom: 25px;}
[data-browse-mode="P"] #product-comparison-list .product-comparison-attr > dl dt{display: none;}
[data-browse-mode="P"] #product-comparison-list .product-comparison-attr > dl dd{
    border-top: solid 1px #D8D8D8;
	padding: 10px 5px;
    display: flex;
    align-items: center;
    font-size: 15px;
    font-weight: 400;
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-top{position: relative;}
[data-browse-mode="P"] #product-comparison-list .product-comparison-brand-icon{
    position: absolute;
    top: 0;
    right: 0;
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-brand-icon img{max-width: 70px;}
[data-browse-mode="P"] #product-comparison-list .product-comparison-img{
    display: flex;
    justify-content: center;
    margin-bottom: 15px;    
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-img figure{
    width: 240px;
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-desc{padding-bottom: 20px;}
[data-browse-mode="P"] #product-comparison-list .product-comparison-brand{
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 10px;
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-goods-size,
[data-browse-mode="P"] #product-comparison-list .product-comparison-goods-code{
    font-size: 12px;
    font-weight: 400;
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-goods-size + .product-comparison-goods-name{margin-top: 5px;}
[data-browse-mode="P"] #product-comparison-list .product-comparison-goods-name{
    font-size: 16px;
    font-weight: 500;
    margin-top: 15px;
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-goods-price{
    font-size: 16px;
    font-weight: 400;
    margin-top: 5px;
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-goods-price span.price-tax{
    font-size: 12px;
    display: inline-block;
    margin-left: 3px;
}

/* セール */
[data-browse-mode="P"] #product-comparison-list .product-comparison-goods-default-price{
    text-decoration: line-through;
    font-weight: 400;
    color: #333;
    font-size: 10px;   
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-goods-default-price span.price-tax{
    font-size: 10px;
    display: inline;
    margin-left: 0;
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-goods-price.sale-price{
    color: #FF0000;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.0;
    margin-top: 8px;    
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-goods-price .product-comparison-goods-sale-scomment{
    color: #FF0000;
    font-size: 12px;
    font-weight: bold;
    display: inline-block;    
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-goods-price.sale-price span.price-tax{
    font-size: 12px;
    font-weight: 500;
    color: #FF0000;
    margin-left: 0;
    padding-left: 0;   
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-link a{
	width: 100%;
	height: 50px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 30px;
	border: solid 1px #544A47;
	font-size: 15px;
	color: #544A47;
	text-decoration: none;
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-link a:hover{
    opacity: .7;
    transition: 0.3s;
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-error{display: none;}
[data-browse-mode="P"] #product-comparison-list .product-comparison-error > div{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    font-size: 20px;
    font-weight: 500;
    height: 600px;
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-error span{
    display: block;
    width: 100%;
    text-align: center;
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-error a{
    width: 100%;
    height: 50px;
    margin: 15px auto 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    border: solid 1px #544A47;
    font-size: 15px;
    color: #544A47;
    text-decoration: none;
}

[data-browse-mode="P"] #product-comparison-list .product-comparison-error a:hover{
    opacity: .7;
    transition: 0.3s;   
}

/* スクロール文言 */
[data-browse-mode="P"] #product-comparison-list .product-comparison-scroll-desc{display: none;}

/* 追従 */
.page-goods .block-detail-goods-comp-check{
    background: #eee;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    padding: 12px 0;
  }